<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.standard.standard.StandardModel" table="std_info">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="name" column="name"/>
        <property name="code" column="code"/>
        <property name="publisher" column="publisher"/>
        <property name="publisherOrgCode" column="publisher_org_code"/>
        <property name="summary" column="summary"/>
        <property name="refStandard" column="ref_standard"/>
        <property name="refStandardVersion" column="ref_standard_version"/>
        <property name="versionStatus" column="version_status"/>
    </class>
</hibernate-mapping>
